.wrapper_nav {
	background-color: #C90;
	width: 960px;
	height: 49px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
}
body {
	margin: 0px;
	padding: 0px;
}

.nav {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.nav_container {
	background-image: url(/Content/images/nav/bg1.png);
	width: 960px;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 49px;
	position:relative;
	z-index:990;
}
.nav_divider {
	float: left;
	height: 30px;
	width: 5px;
	padding: 0px;
	margin: 0px;
}



.ddsmoothmenu{
	padding: 0px;
	top: 0px;
	position: relative;
	right: 0px;
	left: 0px;
	bottom: 0px;
	width: 810px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	float: left;
}

.nav tr td .nav_container a img {
	float: left;
}

.ddsmoothmenu ul {
	z-index:100;
	padding: 0;
	list-style-type: none;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 16px;
	height: 30px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	top: 0px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	text-decoration: none;
	text-align: center;
	color: #3CF;
	height: 30px;
	padding: 0px;
	margin: 0px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}


.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #49CBFC;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #370B00;
	background-repeat: no-repeat;
	background-position: center 5px;
}

.ddsmoothmenu ul li a.active{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #370B00;
}

.ddsmoothmenu ul li a:hover{
	color: #000;
	background-position: center 5px;
}

	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	background-repeat: no-repeat;
	text-align: left;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{


}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	width: 214px;
	margin: 0;
	border-top-width: 0;
	height: 22px;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 4px;
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding-top: 6px;
	padding-left: 0px;
}
.ddsmoothmenu ul li ul li a:hover {
	width: 214px;
}
#smoothmenu1 ul li ul li a     {
	color: #24323D;
}
#smoothmenu1 ul li ul   {
	margin-left: -50px;
	margin-top: 0px;
	position: absolute;
	z-index: 150;
	top: 0px;
}

.btn_nav_hide {
	text-indent: -50000px;
	display: block;
	height: 33px;
	width: 105px;
	overflow: hidden;
	position: absolute;
	z-index: -1000000000;
	top: -1000px;
}
.btn_nav_hide2 {
	text-indent: -50000px;
	display: block;
	height: 33px;
	width: 30px;
	overflow: hidden;
	position: absolute;
	z-index: -1000000000;
	top: -1000px;
}
.nav_container .container1 {
	background-image: url(/Content/images/nav/btn_share.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 29px;
	width: 109px;
	float: right;
    top: 17px;
	margin-right: 28px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
    cursor: pointer;
}
.nav_container .container1  .btn_share {
	background-image: url(/Content/images/nav/btn_share.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 29px;
	width: 129px;
}
.nav_container .container1  .btn_share:hover {
    background-image: url("/Content/images/nav/btn_share.png");
    background-position: left bottom;
    background-repeat: no-repeat;
}


.sub_nav_top {
	height: 24px;
	background-image: url(/Content/images/nav/nav_sub_top.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 214px;
	background-color: transparent;
}
.sub_nav_bottom {
	height: 13px;
	background-repeat: no-repeat;
	background-image: url(/Content/images/nav/btn_sub_bottom.png);
	background-position: 0px 0px;
	width: 214px;
	background-color: transparent;
}
.sub_nav_1a {
	background-image: url(/Content/images/nav/btn_sub_1a.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 27px;
	width: 214px;
}
#smoothmenu1 ul li ul .sub_nav_1a a   {
	color: #BFBDBD;
	text-align: center;
}
#smoothmenu1 ul li ul .sub_nav_1a a:hover {
	color: #D7E879;
	background-image: url(/Content/images/nav/btn_nav_middle_ON.jpg);
	background-repeat: no-repeat;
	background-position: 10px 1px;
	text-align: center;
}

#smoothmenu1 ul li ul .sub_nav_2a a {
	color: #BFBDBD;
	text-align: center;
}
#smoothmenu1 ul li ul .sub_nav_2a a:hover {
	color: #D7E879;
	background-image: url(/Content/images/nav/btn_nav_middle_ON.jpg);
	background-repeat: no-repeat;
	background-position: 10px 1px;
}



.sub_nav_1b {
	background-image: url(/Content/images/nav/btn_sub_1b.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 5px;
	width: 214px;
}

.sub_nav_2a {
	background-image: url(/Content/images/nav/btn_sub_2a.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 27px;
	width: 214px;
}
.sub_nav_2b {
	background-image: url(/Content/images/nav/btn_sub_2b.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 5px;
	width: 214px;
}



.btn_nav_home_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 30px;
	background-image: url(/Content/images/nav/btn_nav_home_OFF_en.png);
	position: relative;
	margin-left:20px;
	float: left;
}
.btn_nav_home_en:hover {
	background-image: url(/Content/images/nav/btn_nav_home_OFF_en.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.btn_nav_download_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 120px;
	background-image: url(/Content/images/nav/btn_nav_download_OFF_en.png);
	position: relative;
	float: left;
}
.btn_nav_download_en:hover {
	background-image: url(/Content/images/nav/btn_nav_download_OFF_en.png);
	background-position: 0px bottom;
}
.btn_nav_b_centre_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 161px;
	background-image: url(/Content/images/nav/btn_nav_B_centre_OFF_en.png);
	position: relative;
	float: left;
}
.btn_nav_b_centre_en:hover {
	background-image: url(/Content/images/nav/btn_nav_B_centre_OFF_en.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}

.btn_nav_b_centre_en_selected{
    background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 30px;
	width: 161px;
	background-image: url(/Content/images/nav/btn_nav_B_centre_OFF_en.png);
	position: relative;
	float: left;
 
}
.btn_nav_guide_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 87px;
	background-image: url(/Content/images/nav/btn_nav_guide_OFF_en.png);
	position: relative;
}
.btn_nav_guide_en:hover {
	background-image: url(/Content/images/nav/btn_nav_guide_OFF_en.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}

.btn_nav_guide_en_selected {
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 30px;
	width: 87px;
	background-image: url(/Content/images/nav/btn_nav_guide_OFF_en.png);
	position: relative;
}
.btn_nav_media_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 109px;
	background-image: url(/Content/images/nav/btn_nav_media_OFF_en.png);
	position: relative;
	float: left;
}
.btn_nav_media_en:hover {
	background-image: url(/Content/images/nav/btn_nav_media_OFF_en.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}

.btn_nav_media_en_selected {
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 30px;
	width: 109px;
	background-image: url(/Content/images/nav/btn_nav_media_OFF_en.png);
	position: relative;
	float: left;
}

.btn_nav_support_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 105px;
	background-image: url(/Content/images/nav/btn_nav_support_OFF_en.png);
	position: relative;
}
.btn_nav_support_en:hover {
	background-image: url(/Content/images/nav/btn_nav_support_OFF_en.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}

.btn_nav_support_en_selected {
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 30px;
	width: 105px;
	background-image: url(/Content/images/nav/btn_nav_support_OFF_en.png);
	position: relative;
}
.btn_nav_deposit_en {
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 30px;
	width: 120px;
	background-image: url(/Content/images/nav/btn_nav_get_rt_OFF_en.png);
	position: relative;
	float: left;
}
.btn_nav_deposit_en:hover {
	background-image: url(/Content/images/nav/btn_nav_get_rt_OFF_en.png);
	background-position: 0px bottom;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{
	margin: 0px;
	padding: 0px;
} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 0px;
	right: 0px;
	left: 102px;
	bottom: 0px;
	text-indent: 10000px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 0px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
